/* ======================================================
  Start Custom Stylesheet
========================================================= */
* { margin: 0; padding: 0; }  
html { height: 100%; }  
body { height: 100%; }
	
.body_home{
	background-color: #fff;
	}


p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em; 
	color: #4c4c4d;
	padding-bottom: 20px;
	line-height: 1.5em;
	}
	
a {
	text-decoration: none;
	color: #c3b482;
}

a:hover {
	color: #ebd99d;
	}
	

#wrapper{
	width: 100%;
	position: relative;
	min-height: 100%;

	}
	
* html #wrapper{
height: 100%;
}



#logo{
	text-align: center;
	padding-top: 30px
	}


/* FOOTER */

#footer{
	position: absolute;
	padding: 15px;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #c3b482;
	background-color: #00768c;
	height: 60px;
	line-height: 1.8;
	}
	
